
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_233680_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_233623_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_233623_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233623_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_233818_ {font-size:0;}
.title_233818_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233818_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233818_.style_top p {padding-top:10px;}
.title_233818_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233818_.style_right p {padding-right:14px;}
.title_233818_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233818_.style_bottom p {padding-bottom:12px;}
.title_233818_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233818_.style_left p {padding-left:14px;}
.title_233818_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233818_.style_circle1 p {padding-left:20px;}
.title_233818_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233818_.style_circle2 p {padding-left:20px;}
.title_233818_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_233824_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_233824_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_233838_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_233838_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233838_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_233821_ {font-size:0;}
.title_233821_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233821_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233821_.style_top p {padding-top:10px;}
.title_233821_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233821_.style_right p {padding-right:14px;}
.title_233821_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233821_.style_bottom p {padding-bottom:12px;}
.title_233821_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233821_.style_left p {padding-left:14px;}
.title_233821_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233821_.style_circle1 p {padding-left:20px;}
.title_233821_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233821_.style_circle2 p {padding-left:20px;}
.title_233821_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_233822_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_233822_ * {box-sizing:border-box;}
.table_233822_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_233822_ td {height:70px; padding:10px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_233839_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_233839_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233839_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_233823_ {font-size:0;}
.title_233823_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233823_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233823_.style_top p {padding-top:10px;}
.title_233823_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233823_.style_right p {padding-right:14px;}
.title_233823_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233823_.style_bottom p {padding-bottom:12px;}
.title_233823_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233823_.style_left p {padding-left:14px;}
.title_233823_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233823_.style_circle1 p {padding-left:20px;}
.title_233823_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233823_.style_circle2 p {padding-left:20px;}
.title_233823_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_233820_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_233820_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_233840_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_233840_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233840_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_233825_ {font-size:0;}
.title_233825_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233825_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233825_.style_top p {padding-top:10px;}
.title_233825_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233825_.style_right p {padding-right:14px;}
.title_233825_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233825_.style_bottom p {padding-bottom:12px;}
.title_233825_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233825_.style_left p {padding-left:14px;}
.title_233825_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233825_.style_circle1 p {padding-left:20px;}
.title_233825_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233825_.style_circle2 p {padding-left:20px;}
.title_233825_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_233828_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_233841_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_233841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233841_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_233829_ {font-size:0;}
.title_233829_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233829_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233829_.style_top p {padding-top:10px;}
.title_233829_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233829_.style_right p {padding-right:14px;}
.title_233829_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233829_.style_bottom p {padding-bottom:12px;}
.title_233829_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233829_.style_left p {padding-left:14px;}
.title_233829_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233829_.style_circle1 p {padding-left:20px;}
.title_233829_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233829_.style_circle2 p {padding-left:20px;}
.title_233829_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_471926_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_471926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_471926_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_471923_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_471925_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_471925_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_471925_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_471928_ {font-size:0;}
.title_471928_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_471928_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_471928_.style_top p {padding-top:10px;}
.title_471928_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_471928_.style_right p {padding-right:14px;}
.title_471928_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_471928_.style_bottom p {padding-bottom:12px;}
.title_471928_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_471928_.style_left p {padding-left:14px;}
.title_471928_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_471928_.style_circle1 p {padding-left:20px;}
.title_471928_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_471928_.style_circle2 p {padding-left:20px;}
.title_471928_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_497071_ {font-size:0;}
.title_497071_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_497071_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_497071_.style_top p {padding-top:10px;}
.title_497071_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_497071_.style_right p {padding-right:14px;}
.title_497071_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_497071_.style_bottom p {padding-bottom:12px;}
.title_497071_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_497071_.style_left p {padding-left:14px;}
.title_497071_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_497071_.style_circle1 p {padding-left:20px;}
.title_497071_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_497071_.style_circle2 p {padding-left:20px;}
.title_497071_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_233832_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_233832_ * {box-sizing:border-box;}
.table_233832_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_233832_ td {height:50px; padding:0 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_233842_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_233842_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233842_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_233833_ {font-size:0;}
.title_233833_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233833_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233833_.style_top p {padding-top:10px;}
.title_233833_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233833_.style_right p {padding-right:14px;}
.title_233833_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233833_.style_bottom p {padding-bottom:12px;}
.title_233833_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233833_.style_left p {padding-left:14px;}
.title_233833_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233833_.style_circle1 p {padding-left:20px;}
.title_233833_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233833_.style_circle2 p {padding-left:20px;}
.title_233833_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_233836_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_233836_ * {box-sizing:border-box;}
.img_ratio_233836_ a {display:block; text-decoration:none;}
.img_ratio_233836_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_233836_ {width:px;}
}
@media \0screen{
	.img_ratio_233836_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_233843_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_233843_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233843_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_233835_ {font-size:0;}
.title_233835_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_233835_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_233835_.style_top p {padding-top:10px;}
.title_233835_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_233835_.style_right p {padding-right:14px;}
.title_233835_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_233835_.style_bottom p {padding-bottom:12px;}
.title_233835_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_233835_.style_left p {padding-left:14px;}
.title_233835_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_233835_.style_circle1 p {padding-left:20px;}
.title_233835_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_233835_.style_circle2 p {padding-left:20px;}
.title_233835_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_702566_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_702566_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_702556_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_702556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_702556_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_702546_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_702546_ * {box-sizing:border-box;}
.table_702546_ table {width:900px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_702546_ td {height:50px; padding:0 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 